<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1319222993071'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='119'>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.memory' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='72720'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.openid' version='0.3.0.v20111005-0619'>
      <properties size='1'>
        <property name='download.size' value='11541'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.form.core' version='0.3.0.v20111005-0619'>
      <properties size='1'>
        <property name='download.size' value='7233'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analysis' version='2.9.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='216089'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.100.v20110502'>
      <properties size='1'>
        <property name='download.size' value='43997'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.base.feature' version='0.2.0.v20110516-1746-8F8VFiOFVqA5da99elT5KHl'>
      <properties size='1'>
        <property name='download.size' value='12594'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='2.5.0.v201103041518'>
      <properties size='1'>
        <property name='download.size' value='119303'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.jcl' version='1.6.1.v20100831-0715'>
      <properties size='1'>
        <property name='download.size' value='23577'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.solr.core' version='1.4.0.v20110304-0751'>
      <properties size='1'>
        <property name='download.size' value='1118820'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.1.0.v20110502'>
      <properties size='1'>
        <property name='download.size' value='106103'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.0.200.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='39502'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.doc.user.source' version='0.2.0.v20111018-1952'>
      <properties size='1'>
        <property name='download.size' value='1360126'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.openid.source' version='0.3.0.v20111005-0619'>
      <properties size='1'>
        <property name='download.size' value='21238'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.httpclient' version='3.1.0.v201012070820'>
      <properties size='1'>
        <property name='download.size' value='321633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.servlets' version='0.3.0.v20111013-0514'>
      <properties size='1'>
        <property name='download.size' value='113180'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.api' version='1.6.1.v20100831-0715'>
      <properties size='1'>
        <property name='download.size' value='33737'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.300.v20110502'>
      <properties size='1'>
        <property name='download.size' value='76821'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.queries' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='51538'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.basic' version='0.2.0.v20111005-1317'>
      <properties size='1'>
        <property name='download.size' value='10517'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.search.feature' version='0.3.0.v20110816-2124-7P8e78FE-z0VjiXHsz-LtsmA'>
      <properties size='1'>
        <property name='download.size' value='12289'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.solr.client.solrj.embedded' version='1.4.0.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='28248'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.misc' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='76670'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.git.source' version='0.3.0.v20111014-1447'>
      <properties size='1'>
        <property name='download.size' value='167525'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xerces' version='2.9.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='1303463'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.authentication.source.feature' version='0.3.0.v20110816-2124'>
      <properties size='1'>
        <property name='download.size' value='8450'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.users.ui.source' version='0.2.0.v20111017-2233'>
      <properties size='1'>
        <property name='download.size' value='264114'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.core' version='0.2.0.v20111021-1754'>
      <properties size='1'>
        <property name='download.size' value='1529387'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jetty.util' version='6.1.23.v201012071420'>
      <properties size='1'>
        <property name='download.size' value='193298'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.user.securestorage' version='0.2.0.v20110921-1428'>
      <properties size='1'>
        <property name='download.size' value='16663'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.0.4.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='45405'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper' version='1.0.300.v20110502'>
      <properties size='1'>
        <property name='download.size' value='25531'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.doc.isv' version='0.2.0.v20111018-1953'>
      <properties size='1'>
        <property name='download.size' value='655877'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='1.4.0.v20081110-1000'>
      <properties size='1'>
        <property name='download.size' value='118913'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86' version='1.1.100.v20110505'>
      <properties size='1'>
        <property name='download.size' value='73665'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.users.ui' version='0.2.0.v20111017-2233'>
      <properties size='1'>
        <property name='download.size' value='264180'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.source.feature' version='0.3.0.v20111004-2143'>
      <properties size='1'>
        <property name='download.size' value='8497'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.0.v20110523'>
      <properties size='1'>
        <property name='download.size' value='105626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jgit' version='1.2.0.201110100910'>
      <properties size='1'>
        <property name='download.size' value='1444402'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.core' version='0.9.27.v20110224-1110'>
      <properties size='1'>
        <property name='download.size' value='330030'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.doc.isv.source' version='0.2.0.v20111018-1953'>
      <properties size='1'>
        <property name='download.size' value='282763'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.search.source.feature' version='0.3.0.v20110816-2124'>
      <properties size='1'>
        <property name='download.size' value='8385'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.el' version='1.0.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='128684'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.git' version='0.3.0.v20111014-1447'>
      <properties size='1'>
        <property name='download.size' value='148874'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.2.0.v20110502'>
      <properties size='1'>
        <property name='download.size' value='47259'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.100.v20110321'>
      <properties size='1'>
        <property name='download.size' value='85220'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jetty.server' version='6.1.23.v201012071420'>
      <properties size='1'>
        <property name='download.size' value='557887'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.user.securestorage.source' version='0.2.0.v20110921-1428'>
      <properties size='1'>
        <property name='download.size' value='22356'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.openid.core' version='0.3.0.v20111005-0436'>
      <properties size='1'>
        <property name='download.size' value='31962'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.100.v20110502'>
      <properties size='1'>
        <property name='download.size' value='183014'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.client.feature' version='0.2.0.v20110602-0200-27G0DZRDKKJIMt7PykZ'>
      <properties size='1'>
        <property name='download.size' value='13498'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.fileupload' version='1.2.0.v20080604-1500'>
      <properties size='1'>
        <property name='download.size' value='59142'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene' version='2.9.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='71018'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.authentication.feature' version='0.3.0.v20110816-2124-27Y7IEVVFNNLPLs9UpWj'>
      <properties size='1'>
        <property name='download.size' value='12211'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.hosting.source' version='0.2.0.v20111007-0313'>
      <properties size='1'>
        <property name='download.size' value='37579'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.client.source.feature' version='0.2.0.v20110602-0200'>
      <properties size='1'>
        <property name='download.size' value='8454'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.3.0.v20110513'>
      <properties size='1'>
        <property name='download.size' value='71159'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper.registry' version='1.0.200.v20100503'>
      <properties size='1'>
        <property name='download.size' value='11131'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.form' version='0.3.0.v20111019-1300'>
      <properties size='1'>
        <property name='download.size' value='19646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.serializer' version='2.7.1.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='293197'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.snowball' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='131185'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.json' version='1.0.0.v201011060100'>
      <properties size='1'>
        <property name='download.size' value='56700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.search.source' version='0.3.0.v20111007-1758'>
      <properties size='1'>
        <property name='download.size' value='23609'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.logback.config.source' version='0.2.0.v20111007-1713'>
      <properties size='1'>
        <property name='download.size' value='708'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.formopenid' version='0.3.0.v20111019-1524'>
      <properties size='1'>
        <property name='download.size' value='29027'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.openid.core.source' version='0.3.0.v20111005-0436'>
      <properties size='1'>
        <property name='download.size' value='38234'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.servlets.source' version='0.3.0.v20111013-0514'>
      <properties size='1'>
        <property name='download.size' value='173613'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.core.source' version='0.2.0.v20111021-1754'>
      <properties size='1'>
        <property name='download.size' value='1529152'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.7.0.v20110110'>
      <properties size='1'>
        <property name='download.size' value='70522'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.3.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='55011'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.core.source' version='0.3.0.v20110921-1144'>
      <properties size='1'>
        <property name='download.size' value='32714'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.3.100.v20110423-0524'>
      <properties size='1'>
        <property name='download.size' value='53218'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.44.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='199127'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.useradmin' version='0.2.0.v20111005-0619'>
      <properties size='1'>
        <property name='download.size' value='34590'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.core' version='2.9.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='1168475'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.core' version='0.3.0.v20110921-1144'>
      <properties size='1'>
        <property name='download.size' value='34158'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.dojotoolkit' version='1.6.1.v201105210659'>
      <properties size='1'>
        <property name='download.size' value='5706073'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.useradmin.source' version='0.2.0.v20111005-0619'>
      <properties size='1'>
        <property name='download.size' value='55643'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.1.200.v20110502'>
      <properties size='1'>
        <property name='download.size' value='42548'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.resolver' version='1.2.0.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='96358'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.hosting' version='0.2.0.v20111007-0313'>
      <properties size='1'>
        <property name='download.size' value='27334'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.3.0.v20110502'>
      <properties size='1'>
        <property name='download.size' value='189310'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.configurator' version='0.3.0.v20111021-1533'>
      <properties size='1'>
        <property name='download.size' value='21943'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='237996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.formopenid.source' version='0.3.0.v20111019-1524'>
      <properties size='1'>
        <property name='download.size' value='36350'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.git.source' version='0.2.0.v20111019-0926'>
      <properties size='1'>
        <property name='download.size' value='586134'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.classic' version='0.9.27.v20110224-1110'>
      <properties size='1'>
        <property name='download.size' value='252290'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.base' version='3.6.0.v201106131736'>
      <properties size='1'>
        <property name='download.size' value='414086'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion.server.feature' version='0.3.0.v20111004-2143-7G8Q93FK0Z3YbqCeoaACCKz-eL7h'>
      <properties size='1'>
        <property name='download.size' value='12557'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.7.0.v20110613'>
      <properties size='1'>
        <property name='download.size' value='1362240'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.slf4j' version='0.9.27.v20110224-1110'>
      <properties size='1'>
        <property name='download.size' value='10232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.openid4java' version='0.9.5.v201105210655'>
      <properties size='1'>
        <property name='download.size' value='202368'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.solr.servlet' version='1.4.0.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='118817'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.solr.client.solrj' version='1.4.0.v20110304-1145'>
      <properties size='1'>
        <property name='download.size' value='153659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jasper' version='5.5.17.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='1722563'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.editor' version='0.1.0.v20111019-1756'>
      <properties size='1'>
        <property name='download.size' value='207343'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.cyberneko.html' version='1.9.14.v201105210654'>
      <properties size='1'>
        <property name='download.size' value='134222'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.webapp' version='3.6.0.v20110518'>
      <properties size='1'>
        <property name='download.size' value='586730'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.logback.config' version='0.2.0.v20111007-1713'>
      <properties size='1'>
        <property name='download.size' value='2207'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.100.v20110423-0524'>
      <properties size='1'>
        <property name='download.size' value='91963'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.highlighter' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='64508'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.0.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='63887'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.300.v20110228'>
      <properties size='1'>
        <property name='download.size' value='86991'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.orion' version='0.3.0.v20110811-1056-17A-7Pz09Gs3VKgHqlAqnaCBJK7E'>
      <properties size='1'>
        <property name='download.size' value='12080'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.git' version='0.2.0.v20111019-0926'>
      <properties size='1'>
        <property name='download.size' value='586136'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='4.4.2.v20110208'>
      <properties size='1'>
        <property name='download.size' value='6690627'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='2.0.100.v20110502'>
      <properties size='1'>
        <property name='download.size' value='24884'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.form.core.source' version='0.3.0.v20111005-0619'>
      <properties size='1'>
        <property name='download.size' value='10044'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.linux.x86' version='1.4.0.v20110423-0524'>
      <properties size='1'>
        <property name='download.size' value='9262'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.configurator.source' version='0.3.0.v20111021-1533'>
      <properties size='1'>
        <property name='download.size' value='33144'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.client.editor.source' version='0.1.0.v20111019-1756'>
      <properties size='1'>
        <property name='download.size' value='207310'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.5.100.v20110404'>
      <properties size='1'>
        <property name='download.size' value='91038'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.form.source' version='0.3.0.v20111019-1300'>
      <properties size='1'>
        <property name='download.size' value='24481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.spellchecker' version='2.9.1.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='36144'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.4.0.v20110502'>
      <properties size='1'>
        <property name='download.size' value='111583'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.authentication.basic.source' version='0.2.0.v20111005-1317'>
      <properties size='1'>
        <property name='download.size' value='13688'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.5.100.v20110426'>
      <properties size='1'>
        <property name='download.size' value='257400'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.doc.user' version='0.2.0.v20111018-1952'>
      <properties size='1'>
        <property name='download.size' value='1362440'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orion.server.search' version='0.3.0.v20111007-1758'>
      <properties size='1'>
        <property name='download.size' value='41068'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.solr.common' version='1.4.0.v20100421-0704'>
      <properties size='1'>
        <property name='download.size' value='124959'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
